@import url("feedbackPanel.css");


/* Override do css do calendar.css para corrigir bug IE7 */
.yui-skin-sam .yui-calcontainer{
  background-color:#f2f2f2;
  border:1px solid #808080;
  padding:10px;
  width:150px;
}

html, body  {
  height: 100%;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #ddd;
  margin: 0px;
  padding: 0px;
  font-size: 9px;
  text-align: center;
}

h1 {
  font-size: 13px;
  font-weight: bold;
  color: #375C82;
  margin-top: 10px;
}

h2 {
  font-size: 10px;
  color: #375C82;
  margin-top: 10px;
}

a {
  text-decoration: none;
  font-weight: bold;
  color:#375C82;
  outline: none;
} 

a:visited, a:active {
  color:#375C82;
}

a:hover {
  color:#739BC4;
  text-decoration: underline;
}

.contorno {
  padding: 5px;
  border: 1px solid #D3E0ED;
  margin: 5px 0 0 0;
  overflow: auto;
}

fieldset {
  padding: 5px;
  border: 1px solid #D3E0ED;
  margin: 5px 0 0 0;
  font-size: 9px;
  text-align: left;
  color: #375C82;
}

legend {
  font-size: 12px;
  font-weight: bold;
  color: #5183B5;  
}

p.destaque {
  font-size: 13px;
  font-weight: bold;
}

.legendaFielset {
  font-size: 10px;
  font-weight: bold;
  color: #5183B5;  
}


#portal {
  position: relative;
  min-height: 100%;
  background-color: white;
  width: 1090px;
  text-align: left;
  margin: auto;
  font-size: 10px;
}

#documentoRestrito{
  margin-left: 50px;
  vertical-align: middle;
}

* html #portal {
  height: 100%; /* hack para IE6 que trata height como min-height */
}

/* Cabeçalho */

#cabecalho {
  position: relative;
  height: 128px;
  color: white;
  background: white url('../images/bg_topo.jpg') no-repeat top;
  background-size: cover;
}

#internacionalizacao {
  position: absolute;
  top: 15px;
  right: 70px;
  text-align: right;
}

#menu_cabecalho {
  position: absolute;
  top: 100px;
  left: 550px;
  font-size: 12px;
}

#rodape a, #cabecalho a {
  color: white;	
}

#rodape a:hover, #cabecalho a:hover {
  color: #ccc;
  text-decoration: underline;
}

/* Menu */

#menu {
  color: white;
  background-color: #eee;
  height: 25px;
  font-size: 10px;
}

#menu ul {
  margin: 0;
  float: right;
}

#menu li {
  background: url('../images/botaofio.jpg') repeat-x left;
  padding: 5px 10px 0px 10px;
  float: left;
  margin-right: 5px;
  height: 15px;
  width: 65px;
  list-style-type: none;
  text-align: center;
  font-weight: bold;
}

#menu li.ultimo {
  margin-right: 0;
}
  
/* Conteúdo */

#padraoGeral {
  clear: both;
  padding: 18px 10px 70px 10px;
}

  

/* Rodapé */

#rodape {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  color: white;
  background: white url('../images/bg_rodape.jpg ') no-repeat;
  background-size: cover;
}

#menu_rodape {
  position: absolute;
  right: 50px;
  bottom: 35px;
  font-size: 12px;
  text-align: right;
}

#direitos_autorais {
  position: absolute;
  right: 50px;
  bottom: 15px;
  font-size: 10px;
  text-align: right;
}

/* Carrinho de séries */

#carrinho { 
  text-align: right; 
}

#carrinho img {
  vertical-align: middle;
}

.linksExportacao {
  margin-top: -15px;
  text-align: right; 
}

/* Tabelas */

table {
  text-align: center;
  width: 100%;
}

table tr {
  color: #333333;
  font-size: 10px;
}

table tr.odd { /* ímpar - COM cor de fundo */
  background-color: #C9D8D5;
}

.tamanhoMinimo{
  min-width: 95px;  
}

.tabelaSeriesSelecionadas {
  text-align: left;
}


/* Títulos das linhas quando se faz uma thead em uma table  */

.tituloPrincipal{
  background-color: #375C82;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  color: white;
}

.rodapeMetadados{
	border-top: 1px solid #375C82;
	border-left: 1px solid #375C82;
	border-bottom: 1px solid #375C82;
	border-right: 1px solid #375C82;
}	


.tituloSeparador{
  background-color: #375C82;
  font-size: 10px;
  font-weight: bold;
  text-align: left;
  color: white;
  height: 20px;
  padding-top: 5px;
  padding-left: 5px;
}

#cabecalhoGeral .subtitulo th {
  background-color: #C9D8D5;
  font-size: 9px;
  font-weight: bold;
  text-align: left;
  color: #333333;
}

/* Botão */ 

.botao {
  position: relative;
  color: #333333;
  background-color: #D3E0ED;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}

a.estiloDeBotao {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: normal;
  text-align: center;
  color: #333333;
  cursor: pointer;
  background-color: #D3E0ED;
  border-top: 2px solid #F2F0EE;
  border-left: 2px solid #F2F0EE;
  border-bottom: 2px solid #75736E;
  border-right: 2px solid #75736E;
  padding-left: 13px;
  padding-right: 13px;
  padding-bottom: 1px;
  padding-top: 1px;
}

a.estiloDeBotao:hover {
  text-decoration: none;
}

a.estiloDeBotao:active {
  border-top: 2px solid #75736E;
  border-left: 2px solid #75736E;
  border-bottom: 2px solid #F2F0EE;
  border-right: 2px solid #F2F0EE;
}

.tamanhoMedio{
  width: 75px;	
}

.botao a, .botao a:visited {
  text-align: center;
  color: #D3E0ED;
}

.botao a:hover {
  background: #CCDBEA;
  color: #999;
}

/* Página de resultado da consulta */

.legenda {
	font-size: 10px;
	color:#5183B5;
	text-align: left;
	font-weight: bold;
}

.nomePais {
  font-size: 17px;
  font-weight: bold;
  color: #333333;
  width: 100%;
}


.tituloResultadoConsulta {
  font-size: 13px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  margin: 5px 0;
}

.formatoEuropeu {
  font-size: 9px;
  font-weight: normal;
  margin-bottom: 10px;
}

.registros {
  font-size: 9px;
  text-align: left;
  color: #375C82;
  padding: 0;
}

.campoObrigatorio {
  font-weight:bold;
  color: #FF0000;
}

/* Alinhamento */

.alinharTextoAEsquerda{
  text-align: left;
}

label{
  float:left;
  width:110px;
  padding:0 1em;
  text-align:right;
}

.labelMedio{
  float:left;
  width:180px;
  text-align:right;
  padding-top: 5px;
}

.tabelaDocumentos td{
  padding-left: 50px;
}

.limparFloat {
  clear: both;
}


.tituloComponente {
  font-size: 12px;
  font-weight: bold;
  color: #375C82;
  margin-top: 10px;
}

.dialogoModal{
  background-color: white; 
  border: 1px solid black; 
  display: block; 
  text-align: center; 
  padding: 30px;
  width:540px;
}

.colunaCheckbox {
  width: 20px;
}

.colunaDocumentos{
  width: 210px;  
}

.colunaEstado{
  width: 150px;  
}

.colunaAcoes{
  width: 50px;  
}

.colunaAcao{
  width: 25px;  
}

.colunaAnexos{
  width: 115px;  
}

.colunaData{
  width: 40%;  
}

.colunaAlerta{
  width: *%;  
}

.colunaMensagem{
  width: 700px;   
  text-align: left;
}
.colunaNegrito{
  font-weight: bold;
}

.colunaForum{
  width: 500px;
  text-align: left;  
}

.toggler td{
  vertical-align: text-top;
}

.semMarcador{
  list-style-type:none;
  margin-left: -10px;
}

span.contador {
  margin-left: 130px;
}

/* Cabecalhos área restrita */

.tituloAreaRestrita{
  float: left;
  color: #7A8589;
  font-weight: bold;
}
	
.linhaTitulo{
  margin-top: 31px;
  border:  #7A8589 solid 1px;
}

.linhaConsulta{
  margin-top: 21px;
  border:  #7A8589 solid 1px;
}

.espacamentoCampoObrigatorio{
  padding-top:8px;
  padding-left: 10px;
  padding-bottom: 8px;	
  background: #EEE;
}

.alertas{
  margin-left: -20px;
  text-align: left;
}

/* Hack IE7 */

*+html #carrinho { 
  margin-top: 15px; 
  text-align: right;
}